Bug 2651 - /etc/dictd.conf isn\'t marked as %config
: /etc/dictd.conf isn\'t marked as %config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dictd)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-10 15:03 by
Modified: 2005-09-22 01:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-10 15:03:05
should be 
%config(noreplace) /etc/dictd.conf
---

---

------- Comment #1 From 2005-09-22 01:09:21 -------
* Fri Jun 20 2003 Alexey Dyachenko <alexd@altlinux.ru> 1:1.9.7-alt1 
... 
- fixed bug #0002651: /etc/dictd.conf isn't marked as %config